CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 60.0.3112.101, Copyright 2017 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleName = "nwjs";
NSContactsUsageDescription = "Detail dari kontak dapat membantu Anda mengisi formulir lebih cepat di Chromium.";
NSHumanReadableCopyright = "Copyright 2017 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
